Installing WADs in 4.0

Discussion in 'Wii - Hacking' started by Dookieman, Apr 5, 2009.

  1. Dookieman
    OP

    Dookieman GBAtemp Regular

    Member
    204
    0
    May 1, 2008
    United States
    Hi, I looked around and could not find an exact answer for my question. Is there a way install WADs in 4.0? I have cIOS installed and backups work fine. Whenever I try and install WADs, specifically NTSC Majoras Mask, it gives me an error -1. What should I do?
     
  2. air2004

    air2004 Air

    Member
    1,611
    439
    Oct 24, 2008
    United States
    Anytown
    you have to use the upadter version of wad manger... WAD-Manager-1.3-new-libogc
    look for that file
     
  3. Dookieman
    OP

    Dookieman GBAtemp Regular

    Member
    204
    0
    May 1, 2008
    United States
    Hmmm.... I've had no luck finding that particular file. Anyone else have luck? I know I have 60 and 61 patched. Can someone PM?
     
  4. Fakie!

    Fakie! GBAtemp Regular

    Member
    285
    0
    Mar 23, 2007
    Cote d'Ivoire
    That's weird. I installed Majora's Mask using Wad manager 1.3 with no problems. I'm at 4.0U with patched IOS 60 and CIOS Rev08.

    On a side note, the game's sound is not working very well, for me at least. Maybe it's because the game is the PAL version and it doesn't work as it should on NTSC.
     
  5. demonicstrife

    demonicstrife *INSERTGENERICTITLE*

    Member
    769
    77
    May 22, 2008
    United States
    Somewhere in the middle
    It is. All reports I've seen say that the game runs perfectly on PAL Wiis. So we'll probably have to wait for the NTSC version.